Subject: ***SPAM*** 87.628 (5) Amaze your chick with your new legendary manhood.

From: "leander Szymczak" <[email-masked]>
Date: Fri, 1 Feb 2008 22:15:19 +0200

There will be no stopping you after this. Your powers are soon to be unleashed.